#faqs.container-faqs {
    display: flex;
    flex-direction: column;
    padding: 50px 35px 40px 25px;
    font-family: var(--font-family-default) !important;
    background-color: var(--beige-4);
}

#faqs .section-title .title {
    color: var(--primary);
    font-family: var(--font-family-halvareng) !important;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    text-align: center;
    margin-bottom: 18px;
}

/* Tags Cloud */

#faqs .tag-items {
    display: flex;
    flex-direction: column;
    margin-bottom: 56px;
}

#faqs .tag-items .tag-item {
    display: block;
    width: 100%;
    padding: 6px 14px;
    border: 1px solid var(--primary);
    border-radius: 80px;
    font-size: var(--font-size-md);
    color: var(--primary);
    font-weight: var(--font-weight-530);
    line-height: 1.333;
    text-align: center;
    text-transform: uppercase;
    margin: 0px 0px 0px 0px;
    cursor: pointer;
}

#faqs .tag-items .tag-item + .tag-item {
    margin-top: 18px;
}

#faqs .tag-items .tag-item.active {
    background-color: var(--primary);
    color: #fff;
}


/* Accordion */

#faqs .accordion {
    border-top: none;
}

#faqs .accordion-item {
    border-bottom: 1px solid var(--primary);
}
  
#faqs .accordion-header {
    cursor: pointer;
    font-size: var(--font-size-xs);
    padding: 25px 45px 0px 0px;
    position: relative;
    text-transform: uppercase;
}

#faqs .accordion-header::before {
    border: 0px;
}

#faqs .accordion-header::after {
    border: none;
    content: url("data:image/svg+xml,%3Csvg width='19' height='9' viewBox='0 0 19 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18 1L9.5 8L1 1' stroke='%231E2D23' stroke-width='1.17633'/%3E%3C/svg%3E%0A");
    font-family: var(--font-family-ptmono);
    font-size: var(--font-size-xs);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 17px;
    width: 17px;
    position: absolute;
    right: 15px;
    top: 30px;
    z-index: 1;
}

#faqs .accordion-header[aria-expanded="false"] {
    padding-bottom: 25px;
}

#faqs .accordion-header[aria-expanded="true"] {
    padding-bottom: 0px;
}

#faqs .accordion-header[aria-expanded="true"]::after {
    content: url("data:image/svg+xml,%3Csvg width='19' height='9' viewBox='0 0 19 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 8L9.5 1L18 8' stroke='%231E2D23' stroke-width='1.17633'/%3E%3C/svg%3E%0A");
}

#faqs .accordion-header .title {
    color: var(--primary);
    font-family: var(--font-family-default);
    font-size: 22px;
    font-style: normal;
    font-weight: var(--font-weight-530);
    line-height: 120.5%;
    text-transform: none;
    margin: 0px;
}

#faqs .body {
    color: #000;
    font-family: var(--font-family-default);
    font-size: var(--font-size-default);
    font-style: normal;
    font-weight: 375;
    line-height: 130%;
    letter-spacing: 0.32px;
    padding: 0 0 15px 0;
}

#faqs .body .text {
    max-width: 772px;
    color: #000;
    font-size: var(--font-size-default);
    font-style: normal;
    font-weight: 375;
    line-height: 130%;
    letter-spacing: 0.32px;
    margin: 15px 0px 0px 0px;
}

@media (min-width: 992px) {
    #faqs.container-faqs {
        flex-direction: row;
        padding: 90px 60px;
    }

    #faqs .section-title .title {
        font-size: 50px;
        text-align: left;
    }

    #faqs .section-title {
        width: 25%;
    }

    #faqs .section-faqs {
        width: 75%;
    }

    #faqs .tag-items {
        flex-direction: row;
    }

    #faqs .tag-items .tag-item {
        width: fit-content;
    }

    #faqs .tag-items .tag-item + .tag-item {
        margin-top: 0px;
        margin-left: 16px;
    }

}